Subject: text-scale-mode-step returns integer rather than float

From: uzibalqa <[email-masked]>
Date: Fri, 14 Jul 2023 23:18:22 +0000

text-scale-mode-step is a float but when it gets accessed it returns an integer.